ul.dealer_locatortab li{ position:relative;}
.dealer_locatortab li a{font-size: 12px;}
.dealerbox_wrap{padding:25px; border:1px solid #818181; font:12px Verdana, Geneva, sans-serif; color:#2e2e2e; width:260px; background:#FFF; z-index:1000000; top:37px; position:absolute;}
.dealer_check input{
	border: none;	
}
.dealer_tit{margin:0 0 10px 0;}
.dealer_check{line-height:30px;}
.dealer_zipcode{margin:25px 0 0 0;}
.dealer_zipcode input{ margin:20px 0 20px 0; width:165px; font-size:13px; border: 1px solid #999999;}
.zipcode_tit{}
.find_button{cursor: pointer}
.dealerresults_wrap{background:#ececec; padding:15px; font:12px Verdana, Geneva, sans-serif; color:#41303a; float:left;  width:725px;}
.dealerresults_tit{ float:left; }
.dealerresults_tit h1{font-size:24px; width: 700px}
.dealerresults_text{ margin:0 0 25px 0; float:left;}
.dealerresults_columntit{float:left; width: 720px;}
.dealerresults_columntit div{ float:left; width:141px; line-height:28px; font-weight:bold;} /* margin:0 0 10px 0; */
.dealerresults_columntit div:last-child{ margin: 0px 0px 10px 12px; width: 75px; }
.dresults_tit:first-child{padding:0 0 0 20px; width:275px; }
.dealerlist_cell{ float:left; padding:10px; border-bottom:1px dotted #999999; width: 700px;}
.dealerresults_wrap .white{ background:#FFF;}
.dealerresults_wrap .light_grey{ background:#f8f8f8;}
.dealerlist_cell div {float: left;padding-left: 5px;}/* 175 */
.dealerlist_cell div:first-child{padding:0 0 0 10px;}
.dealer_bottomwording{ float:left;  margin:60px 0 0 0;}
.dealerwhitoutresults_text div:first-child{ float:left; width:600px;}
.dealerwhitoutresults_text div:last-child{ float:right; width:140px;}
.dealerwhitoutresults_text div:last-child img{ margin:28px 0 0 0;}
.dealerwhitoutresults_text{ margin:0 0 25px 0; float:left;}
.dealercell_distance a{ color:#2fa08c; text-decoration:none;}
.dresults_button{cursor:pointer}
.dloading{ height: 250px; background-position: 50% 50%; background-image: url('loader.gif');background-repeat: no-repeat;}
.gpr-pup-win {
	position: fixed;
	left: 50%;
	top: 50%;
	width: 400px;
	height: 80px;
	background: #fff;
	color: #333;
	font-size: 14px;
	text-align: center;
	border: 3px solid #A5D5D0;
	padding: 20px 10px;
	margin-left: -160px;
	margin-top: -60px;
	
}
.gpr-pup-close {
	border: 2px solid #666666;
	color: #666;
	font-size: 11px;
	width: 45px;
	margin: 10px auto;
	font-weight: bold;
	cursor: pointer;
	font-family: arial;
	overflow: hidden;
	padding: 1px;
}
#dl_overlay {
  position: fixed;
  top: 0px;
  left: 0px;
  height:100%;
  width:100%;
}

/*#dealer_locatortab{
	background-image:url(/site/Images/icn_dealer_loc_tab.png);
	background-repeat:no-repeat;
	background-position:left top;
	margin: 0 0 0 110px !important;
}*/
#dealer_locatortab{ margin: 0 0 0 279px !important; }

/*#dealer_locatortab a { padding-left:36px; }*/
#dealer_locatortab a { 
	background-image:url(/site/Images/icn_dealer_loc_tab.png);
	background-repeat:no-repeat;
	background-position:4px 0px;
	padding-left:36px; 
}
/* #dealer_locatortab a.active_tab {background: none repeat scroll 0 0 #FFFFFF !important;position: relative;z-index: 2147483647 !important;}*/

#dealer_locatortab a.active_tab { background:#FFFFFF  url(/site/Images/icn_dealer_loc_tab.png) 4px 0px no-repeat !important;position: relative;z-index: 2147483647 !important;}
.dealerbox_wrap{margin:0 0 0 -1px;}


.dealerlist_cell div.dealercell_name { width:275px; }
.dealerlist_cell div.dealercell_distance { width: 135px; }
.dealerlist_cell div.dealercell_prod_carried{ width: 215px; }<!-- 315 -->

li#dealer_locatortab.threeTab div.dealerbox_wrap div.cablerail_group h3{margin:18px 0 0 4px;}
